diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarResourceNameException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarResourceNameException.java
index 347edfeb5b2396..7958e93cf5aee4 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarResourceNameException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarResourceNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/DuplicateCalendarResourceException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/DuplicateCalendarResourceException.java
index d92a48e9b7e908..e9e0d385cfa2e8 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/DuplicateCalendarResourceException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/DuplicateCalendarResourceException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchBookingException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchBookingException.java
index fd383c1e8dd993..6c08b74e53a1bf 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchBookingException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchBookingException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchCalendarException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchCalendarException.java
index cac50b7643e229..7ce09c1baca038 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchCalendarException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchCalendarException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchNotificationTemplateException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchNotificationTemplateException.java
index bb6f5efd136e97..1efa2080dac9d3 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchNotificationTemplateException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchNotificationTemplateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchResourceException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchResourceException.java
index b1349b85feffe6..18fa1f9c1470e0 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchResourceException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/NoSuchResourceException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/RequiredCalendarException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/RequiredCalendarException.java
index a0f462a639602b..1f2c3fcdd02fa8 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/RequiredCalendarException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/RequiredCalendarException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataFormat.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataFormat.java
index eb01505726e718..b311e8bb1bd3df 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataFormat.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataFormat.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exporter;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataHandler.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataHandler.java
index 19bd00d6cd1915..2cf12a5f84bd79 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataHandler.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exporter;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataHandlerFactory.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataHandlerFactory.java
index dec0f4a5663209..71823f65905677 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataHandlerFactory.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exporter/CalendarDataHandlerFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exporter;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/Calendar.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/Calendar.java
index 518dedf30af0a3..7f1bb2eb3579a7 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/Calendar.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/Calendar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBooking.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBooking.java
index 1269eb025ee63a..6459dd8c5a3d52 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBooking.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBooking.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingConstants.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingConstants.java
index 4e43fa6254ae0e..3c4cb131575641 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingConstants.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingModel.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingModel.java
index 486c01dd8ed324..d3644fa180b392 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingModel.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingSoap.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingSoap.java
index 285b75265f3a10..bac08cf96f5318 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingSoap.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingTable.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingTable.java
index 88fcdc63a50bb7..a451f5d5e73d10 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingTable.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingWrapper.java
index 398dcf373dbb21..8ad06da188a439 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarBookingWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarModel.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarModel.java
index f1b76d86f6d0ee..8c6834466b852c 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarModel.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplate.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplate.java
index 6f02cd21a3e28f..d9ee6e499cc0e7 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplate.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/model/CalendarNotificationTemplate.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.model;
